package com.gh.gamecenter.entity

import com.gh.gamecenter.feature.entity.GameEntity

data class DiscoveryCardEntity(
    val games: ArrayList<GameEntity> = arrayListOf(),
    val label: List<DiscoveryGameCardLabel> = listOf()
)